/usr/local/lib64/perl5/IO/Pty.pm
/usr/local/lib64/perl5/IO/Tty.pm
/usr/local/lib64/perl5/IO/Tty/Constant.pm
/usr/local/lib64/perl5/auto/IO/Tty/Tty.so
/usr/local/share/man/man3/IO::Pty.3pm
/usr/local/share/man/man3/IO::Tty.3pm
/usr/local/share/man/man3/IO::Tty::Constant.3pm
